<?php
namespace Tshen\Controllers;
use function Tshen\view;

class HomeController {
    public function index() { return view('home', ['title' => 'TSHEN']); }
    public function about() { return view('about', ['title' => 'About']); }
}